#include once "window9.bi"

Function GetSelCountListBox Alias "GetSelCountListBox" (ByVal gadget As Integer,ByVal ARRAY_ As Integer Ptr) As Integer Export
  Dim coun As Integer=SendMessage(GadgetID(gadget),lb_GetSelCount ,0 ,0)
  If ARRAY_<>0 Then 
    SendMessage(GadgetID(gadget),lb_GetSelItems ,coun,Cast(LPARAM,ARRAY_))
  EndIf
  Return coun
End Function
